Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Jul 2021 04:46:41 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hussain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hussain Bot:  Hi Hussain ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97366606062            01:58 AM, 06th Jul                   Sohaib                   Hi Hussain, Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:58 AM, 06th Jul                     hussain                    hi sohaib           01:59 AM, 06th Jul                     hussain                    dear i would like to ask about my order refund           02:00 AM, 06th Jul                     hussain                    order 7468775804           02:01 AM, 06th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:01 AM, 06th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you As we can see that the item has been collected from your side and the refund has not been processed yet           02:05 AM, 06th Jul                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:05 AM, 06th Jul                     hussain                    thank you , so how long it will take to solve           02:07 AM, 06th Jul                   Sohaib                   Rest assured We will do our best to fix it for you very soon We'd appreciate your understanding and cooperation with us.           02:08 AM, 06th Jul                     hussain                    thanks for your help appreciate           02:09 AM, 06th Jul                   Sohaib                   Is there anything else I can help you with?           02:09 AM, 06th Jul                     hussain                    no thanks           02:10 AM, 06th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:10 AM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2817677